BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-17-2011, 07:43 AM   #1 (permalink)
New Member
 
Join Date: Mar 2011
Model: 8330
PIN: N/A
Carrier: Verizon
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Requires elevation?

Please Login to Remove!

Hi everyone.
I'm trying to install ABC Amber to gain access to the backup files but I keep getting the error message "this operation requires elevation." As I've checked around, it seems a fix to this is to run as administrator, but I'm already administrator- it's the only account on the laptop.
Any ideas what to do next?
Thanks!!!
Offline  
Old 04-17-2011, 09:30 AM   #2 (permalink)
BlackBerry God
 
penguin3107's Avatar
 
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts
Default Re: Requires elevation?

Right-click the icon and choose 'Run As Administrator'.

Just because your user account has Admin privileges doesn't mean that everything you do on the machine uses those privs by default.
__________________
BCSA
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
http://port3101.org
Offline  
Old 04-17-2011, 10:44 AM   #3 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App5
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,016
Post Thanks: 54
Thanked 778 Times in 740 Posts
Default Re: Requires elevation?

Note: ABC Amber is no longer supported by the developer as far as I know, so I don't know how good the ap will perform for you. And probably no tech support either.

I am surprised you found a download site with it.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  
Old 04-17-2011, 11:15 AM   #4 (permalink)
New Member
 
Join Date: Mar 2011
Model: 8330
PIN: N/A
Carrier: Verizon
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: Requires elevation?

Wow, thanks@
So what do I use for those files?
Offline  
Old 04-17-2011, 11:18 AM   #5 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App5
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,016
Post Thanks: 54
Thanked 778 Times in 740 Posts
Default Re: Requires elevation?

Try it and see if you can get it to work. That is the only one I know of.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Requires elevation?
Thread Thread Starter Forum Replies Last Post
8100 GPRS Modem use requires Policy Permisson YES/NO ? roman665 General 8100 Series Discussion - Pearl 2 10-03-2010 11:17 AM
Negative Elevation lloydsfm GPS & Mapping 7 09-22-2009 08:22 AM
How to connect to a wireless connection that requires a proxy? mikeh0303 General Legacy Device Discussion 8 09-04-2008 03:34 PM
Negative elevation shrag GPS & Mapping 3 05-05-2008 09:05 PM
New 8820 goes dark and requires reset chrisct General Legacy Device Discussion 6 02-04-2008 09:26 PM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.